body,html{font-family: 'Montserrat', sans-serif; background-color:#f8f8f8}a:active,a:hover,a:link,a:visited{text-decoration:none}.space0{margin-top:5px;margin-bottom:5px}.space1{margin-top:10px;margin-bottom:10px}.space2{margin-top:20px;margin-bottom:20px}.space3{margin-top:30px;margin-bottom:30px}.space4{margin-top:40px;margin-bottom:40px}.space5{margin-top:50px;margin-bottom:50px}.space6{margin-top:60px;margin-bottom:60px}.space7{margin-top:70px;margin-bottom:70px}.space8{margin-top:80px;margin-bottom:80px}.space9{margin-top:90px;margin-bottom:90px}.space10{margin-top:100px;margin-bottom:100px}.no-padding{margin:0;padding:0}
a:active,
a:hover,
a:link,
a:visited {
    text-decoration: none;
}
html, body {
  margin: 0;
  width: 100%;
  height: 100%;
}
.{
    font-family: 'Playfair Display', serif;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Quicksand', sans-serif;
    font-family: 'Dancing Script', cursive;
    font-family: 'Satisfy', cursive;
    font-family: 'Sacramento', cursive;
    font-family: 'Anton', sans-serif;
}
.fstyle{
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 2px solid #d0d0d0;
    background-color: #fff;
    padding: 12px;
}
/************overlayvideo************/
table{
    width: 100%;
    height: 100%;
}
.contenedor{
    max-width: 1500px;
    margin: 0px auto;
}
.topcolor{
    background-color: #327ebf;
}
.infohead ul li a {

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.menup ul li {
    color: #fff;
    font-size: 1.2em;
}
.menup ul li a{
    color: #fff;
    display: block;
}
.menup ul li a:hover{
    color: #00d8ff;
}
.bg-negro{
    background-color: #000;
    height: 100vh;
    position: absolute;
    z-index: 100;
}
.info-p{
    text-align: center;
}
.info-p p{
    font-size: 1em;
    line-height: 23px;
    text-align: center;
    color: #717171;
}
.titulos h2{
    color: #9acb70;
    font-size: 2em;
    text-align: center;
    margin-bottom: 60px;
}
.titulos h2 span{
    border-bottom: 5px solid #9acb70;
    padding-bottom: 10px;
    
}
.titulos h3{
    color: #717171;
    font-size: 1.8em;
    text-align: center;
}
.parrafos p{
    font-size: 1em;
    line-height: 23px;
    text-align: justify;
    color: #717171;
}
.parrafos ul li{
    font-size: 1em;
    line-height: 23px;
    text-align: justify;
    color: #717171;
}
.parrafos a{
    width: 250px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 2px solid #9acb70;
    padding: 20px;
    color: #000;
    text-align: center;
    background-color: #fff;
}
.centro{
    text-align: center;
}
.certifi{
    background-color: #327ebf;
    padding: 20px;
}
.infowite{
    background-color: #ffffff;
    padding: 20px;
}
.redondito{
    width: 500px;
    height: 500px;
    -webkit-border-radius: 250px;
    -moz-border-radius: 250px;
    border-radius: 250px;
}
.picred{
    width: 500px;
    margin: 0px auto;
        
}
.infotesti{
    padding: 30px;
    background-color: #e8e8e8;
    margin-bottom: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.infotesti p{
    color: #525252;
    text-align: center;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #a3a3a3;
    opacity: 8; /* Firefox */
    font-size: .9em;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #a3a3a3;
    font-size: .9em;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #a3a3a3;
    font-size: .9em;
}

.bg-construccion{
    background: url(../img/piscinas-y-albercas.jpg) no-repeat center top ; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.contactinfo{
    color: #fff;
}
.contactinfo h3{
    margin: 0px;
    font-size: 1.3em;
    color: #a9c054;
}
.contactinfo a{
    color: rgb(255, 255, 255);
    font-size: 1em;
}
.contactinfo p{
    color: rgb(255, 255, 255);
    font-size: 1em;
}
.contactinfo i{
    color: rgb(255, 255, 255);
    font-size: 2.5em;
}
.container-ilimago{
    padding: 20px;
    background-color: rgb(13, 118, 195);
}
.bg-foot{
    background-color: #a3a3a3;
}
.maxw{
    max-width: 1500px;
    margin: 0px auto;
}
.infoot h2{
    font-size: 2em;
    color: #fff;
}
.infoot p{
    font-size: 1em;
    color: #fff;
}
.mapades li a:hover{
    color: #a9c054;
}
.reds li a{
    width: 50px;
    height: 50px;
    display: block;
    line-height: 50px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 1.3em;
    color: #fff;
    background-color: #a9c054;
}
.reds li a:hover{
    color: #4d544d;
    background-color: #fff;
}
.capsula{
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    padding: 15px 30px;
    color: #4d544d;
    display: block;
    background-color: #fff;
}
.selectpaypal{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #000;
    padding: 10px;
    margin-bottom: 10px;
}
.capsula:hover{
    color: #fff;
    background-color: #a9c054;
}
.credits p{
    font-size: .9em;
    color: #fff;
}
.credits a{
    font-size: .9em;
    color: #fff;
}
.bg_cred{
    background-color: #1265b7;
}
.mapades li a{
    font-size: 1em;
    color: #fff;
}
.mapades li a:hover{
    color: #a9c054;
}
.paypal{
    text-align: center;
}